class CreateImportCsvHeaders < ActiveRecord::Migration[6.0]
  def change
    create_table :import_csv_headers do |t|
      t.references :import_csv, foreign_key: true
      t.string :name
      t.string :champ
      t.boolean :custom, :default => :boolean

      t.timestamps
    end
  end
end
